body {
   background-color : #ffffff ;
   font-size   : 8pt;
   color	: #000000;
   font-family : arial, helvetica, san-serif ;
}

span {font-weight:bold; color : #dd4444;
}

sub {font-weight:bold; color : #cc4455;
}

table.agenda {
  width  		: 600;
  font-size 	: 11pt;
  margin	: 1px 0;

}

tr.agenda {
  border-top: 1px solid #cc0000;
 padding: 2px 5px;
}

tr.caption {
	font-weight	: bold;
	background-color :	#cccccc;
}

td.agenda-title {
 padding: 6px 5px;
  vertical-align	: top;
  width		:	400;
  border-bottom : 1px solid #9AA7AE;
}

td.agenda-link {
 padding: 6px 5px;
  width				: 100;
  vertical-align	: top;
  text-align		: left;
  border-bottom : 1px solid #9AA7AE;
}

div.caption {
  font-weight : bold; 
  color       : #000000;
}
